.amid{vertical-align:middle}
.bold{font-weight:700}
a:link{color:#1082AA;text-decoration:underline}
a:hover{text-decoration:underline;color:#666}
a.top-nav:hover{text-decoration:none;color:#FFF;font-weight:400}
a.top-nav:active{text-decoration:none;color:##b7d7e2;font-weight:400}
a.specials-link:hover{text-decoration:none;color:#1082AA;font-weight:700}
a.book:hover{text-decoration:underline;color:#ffdf5a}
body,td,th{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#000;margin:0}
body{background-image:url(../images/bg-blend.jpg);background-repeat:repeat-x;margin:0}
h1{color:#1793a3;font-size:12px}
h2{color:#1793a3;font-size:11px}
.page-bg-white{background-color:#FFF}
.top-bg-wave{background-image:url(../images/top-bg-center.jpg);background-repeat:no-repeat}
.left-wave{background-image:url(../images/bg-left-top.jpg);background-repeat:no-repeat;background-position:right top}
.right-wave{background-image:url(../images/bg-right-top.jpg);background-repeat:no-repeat;background-position:left top}
.logo-padding{margin-top:-20px;padding-bottom:20px}
.nav-bg{background-color:#1082AA;color:#FFF;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:400; vertical-align:middle;}
.content-outer-padding{padding:15px 25px}
.left-col-bg{background-color:#fb5d52;width:120px;padding:8px}
.left-col-bg2{background-color:#fb5d52;padding:8px}
.white-text-on-red{color:#FFF;padding-bottom:5px;font-size:13px;text-align:left}
.left-col-dark-red{background-color:#f9282a;color:#fdeacf;margin:0;padding:2px}
.creme-text-on-red{font-size:12px;font-weight:400;color:#fed9af}
.field-description-text{font-weight:400;color:#FED9AF;font-size:12px;padding-top:8px}
.left-col-field-white{border:thin solid #FFF;font-size:11px;margin-top:2px}
.search-button{font-size:12px;font-weight:700;color:#FFF;background-color:#1082AA;border:1px solid #FED9AF;margin-top:5px;margin-bottom:5px;padding:2px}
.nav-spacing{padding-right:5px;padding-left:5px}
.top-padding{padding-top:5px}
.left-col-white{background-color:#FFF;border:medium solid #1082AA}
.white-bg-left-col{background-color:#FFF;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:400;color:#514c97;padding:8px 21px 21px}
.green-text{color:#1793a3}
.padding-copy{font-weight:400;padding:0 15px 15px}
.padding-copy2{font-weight:400;padding:0 0 15px 15px}
.padding-copy3{font-weight:400;padding:0 15px 15px 0}
.cruiseline-header{font-size:20px;font-weight:700;color:#1793A3;padding-bottom:10px}
.cruiseline-white-header{font-size:16px;font-weight:700;color:#FFF;padding-bottom:8px}
.left-bottom-image-padding{padding-bottom:5px;padding-left:5px}
.hot-deals-col{background-color:#fed9af;font-weight:400;font-family:Arial, Helvetica, sans-serif;padding:10px}
.hot-deals-col-right{background-color:#FED9AF;border-left-width:2px;border-left-style:solid;border-left-color:#FFF;font-weight:400;font-family:Arial, Helvetica, sans-serif;padding:10px}
.bookmark-box{background-color:#b6d7e3;font-size:11px;font-style:normal;font-weight:400;font-family:Arial, Helvetica, sans-serif;color:#5b69a8;padding:8px}
.red-box{background-color:#F9282A;font-family:Arial, Helvetica, sans-serif;color:#FFF;border-top-width:5px;border-bottom-width:5px;border-top-style:solid;border-bottom-style:solid;border-top-color:#FFF;border-bottom-color:#FFF;font-weight:400;padding:8px}
.red-box-specials{background-color:#F9282A;font-family:Arial, Helvetica, sans-serif;color:#FFF;border-top-style:solid;border-bottom-style:solid;border-top-color:#FFF;border-bottom-color:#FFF;font-weight:400}
.tan-box{background-color:#FED9AF;font-family:Arial, Helvetica, sans-serif;font-weight:400}
.tan-box-padding{background-color:#FED9AF;font-family:Arial, Helvetica, sans-serif;font-weight:400;font-style:italic;color:#5B69A8;padding:8px}
.starfish-box{background-color:#FED9AF;font-family:Arial, Helvetica, sans-serif;font-weight:400;font-style:italic;color:#5B69A8;background-image:url(../images/starfish.gif);background-repeat:no-repeat;background-position:right bottom;padding:10px}
.tan-box-hotdeals{background-color:#FED9AF;font-family:Arial, Helvetica, sans-serif;font-weight:700;color:#5B69A8;padding:8px}
.footer-padding{padding-right:25px;padding-bottom:25px;padding-left:25px}
.footer-nav{border-top-width:1px;border-top-style:solid;border-top-color:#B6D7E3;padding:8px}
.footer-links{font-weight:400}
.top-bar-blue{color:#FFF;background-color:#1A1281;font-size:12px;padding:5px}
.top-bar-blue-no-padding{color:#FFF;background-color:#1A1281;font-size:12px;padding:0}
hr{width:90%;background-color:#FFF}
.table-border{border:1px solid #1082AA}
a.selected-nav{font-weight:700;color:#FFF;text-decoration:none}
.field-padding{margin-top:5px;margin-bottom:5px}
.width{width:148px}
.center{text-align:center}
.height{height:500px}
.destination p{font-size:9px;margin:0;padding:0}
.destination h2{font-weight:400;font-size:9px;margin:0;padding:0}
.destination img{margin-bottom:0}
.destination a:link{margin:0;padding:0}
.border /*border of ezine list*/{border-color:#000;border-style:solid;border-width:thin}
.border2 /*border for ezine list*/{border-top:solid 1px #000;border-right:solid 1px #000}
.border3 /*border for ezine list*/{border-left:solid 1px #000;border-bottom:solid 1px #000}
.tdcolor1{background-color:#1082aa}
.subject{color:##b7d7e2}
.white-small-text{font-size:10px;font-weight:700;color:#FFF}
.wlcs{color:#f42a28;font-size:14px}
.discount{color:#ff0;font-weight:700;font-style:italic;background-color:#f42a28;padding:0 0 1px}
.article-box{text-align:left;margin-left:2px}
a:visited,a:active{text-decoration:underline;color:#1082AA}
a.top-nav:link,a.top-nav:visited{text-decoration:none;color:#b7d7e2;font-weight:400; vertical-align:middle; *vertical-align: 50%;}
a.Destinations-nav:link,a.Destinations-nav:visited,a.Destinations-nav:active{text-decoration:none;color:#ffdf5a;font-weight:700; }
a.Destinations-nav:hover,a.selected-nav:link,a.selected-nav:visited,a.selected-nav:hover,a.selected-nav:active{text-decoration:none;color:#fff;font-weight:700;vertical-align:middle; *vertical-align: 50%;}
a.specials-link:link,a.specials-link:visited,a.specials-link:active{text-decoration:none;color:#000;font-weight:700}
a.book:link,a.book:visited,a.book:active{text-decoration:underline;color:#fff}
.nav-divider { margin: 0 5px; padding: 0; background-image:url('http://www.cruisevacationcenter.com/images/nav-devider.gif'); width: 21px; height: 26px; display: inline-block; zoom:1; *display: inline;}
.nav-bg2 a {padding-top: 5px; *vertical-align: top; }
#share {
     position: fixed;
     left: 15px;
     bottom: 125px;
z-index: 100;
     }